DACSINIT(1) | DACS Tools and Utilities | DACSINIT(1)

## NAME

dacsinit — Configure a minimal DACS federation interactively

## SYNOPSIS

`dacsinit` [`-d`] [`-n`] [`--version`]

## DESCRIPTION

This program is part of the DACS suite.

The dacsinit command interactively creates a minimal DACS federation and jurisdiction. By default, the program uses the default paths that were established when DACS was built and the example paths used by dacs.quick(7). When prompted, typing Return/Enter selects the default value.

It can also be used to create a configuration for a federation with one very basic jurisdiction based on names input to dacsinit. The resulting configuration can then be extended or customized manually.

## OPTIONS

The following options are accepted:

`-d`

  Avoid overwriting "real" files by appending a a suffix ("`-xxx`") to all files installed by this program. This is useful for debugging, but you must clean up these bogus files manually.

`-n`

  Do not actually do anything, but print the actions that would be done. Can be used with `-d`.

`--version`

  Print version information and exit.

## DIAGNOSTICS

The program exits `0` if everything was fine, `1` if an error occurred.

## SEE ALSO

dacs.quick(7)

## AUTHOR

Distributed Systems Software (www.dss.ca)

## COPYING

Copyright © 2003-2014 Distributed Systems Software. See the `LICENSE` file that accompanies the distribution for licensing information.

DACS Version 1.4.40 | 1-Feb-2018 | DACSINIT(1)

Table of Contents

Font:

- Z
- Z
- Z
- Z

−−

Set

++

$Id: dacsinit.1.xml 2703 2014-09-04 22:51:13Z brachman $